/* Custom code */
/* #main{
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' width='1440' height='560' preserveAspectRatio='none' viewBox='0 0 1440 560'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1000%26quot%3b)' fill='none'%3e%3crect width='1440' height='560' x='0' y='0' fill='%231e3266'%3e%3c/rect%3e%3cpath d='M1464 560L0 560 L0 323.45Q21.24 272.69%2c 72 293.92Q154.84 256.76%2c 192 339.6Q237.74 265.34%2c 312 311.07Q362.21 241.28%2c 432 291.49Q494.25 281.75%2c 504 344Q529.17 297.18%2c 576 322.35Q597.85 272.2%2c 648 294.05Q716.31 242.36%2c 768 310.66Q846.47 269.13%2c 888 347.61Q956.27 295.88%2c 1008 364.15Q1041.9 278.05%2c 1128 311.96Q1150.08 262.03%2c 1200 284.11Q1282.13 294.24%2c 1272 376.36Q1291.07 275.43%2c 1392 294.49Q1435.75 266.24%2c 1464 309.99z' fill='%23182f5d'%3e%3c/path%3e%3cpath d='M1512 560L0 560 L0 403.49Q41.78 373.27%2c 72 415.06Q106.6 329.66%2c 192 364.26Q267.53 319.79%2c 312 395.33Q386.54 349.87%2c 432 424.4Q461.55 333.95%2c 552 363.5Q628.24 319.74%2c 672 395.98Q721.39 373.37%2c 744 422.76Q788.09 394.85%2c 816 438.94Q838.48 389.42%2c 888 411.9Q937.36 341.25%2c 1008 390.61Q1065.37 375.98%2c 1080 433.34Q1127.88 361.22%2c 1200 409.1Q1227.88 364.99%2c 1272 392.87Q1353.72 354.59%2c 1392 436.31Q1435.75 360.06%2c 1512 403.81z' fill='%2325467d'%3e%3c/path%3e%3cpath d='M1560 560L0 560 L0 509.75Q48.53 438.28%2c 120 486.82Q137.54 432.36%2c 192 449.89Q260.71 398.6%2c 312 467.31Q324.68 407.99%2c 384 420.67Q458.47 375.14%2c 504 449.61Q532.17 405.78%2c 576 433.96Q671.45 409.41%2c 696 504.86Q729.14 418%2c 816 451.15Q843.5 406.64%2c 888 434.14Q978.15 404.29%2c 1008 494.44Q1055.58 470.01%2c 1080 517.59Q1118.97 436.56%2c 1200 475.53Q1236.54 392.06%2c 1320 428.6Q1412.03 400.63%2c 1440 492.66Q1478.6 411.26%2c 1560 449.86z' fill='%23356cb1'%3e%3c/path%3e%3cpath d='M1488 560L0 560 L0 582.51Q18.05 528.56%2c 72 546.6Q116.84 471.44%2c 192 516.28Q252.59 504.87%2c 264 565.46Q312.85 494.31%2c 384 543.16Q429.98 469.13%2c 504 515.11Q545.65 484.76%2c 576 526.42Q618.05 496.47%2c 648 538.52Q690.03 508.55%2c 720 550.58Q752.44 463.02%2c 840 495.46Q890.04 473.5%2c 912 523.53Q987.64 479.17%2c 1032 554.82Q1043.7 494.52%2c 1104 506.22Q1177.26 459.48%2c 1224 532.74Q1270.38 507.12%2c 1296 553.5Q1367.1 504.6%2c 1416 575.7Q1419.42 507.12%2c 1488 510.54z' fill='white'%3e%3c/path%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1000'%3e%3crect width='1440' height='560' fill='white'%3e%3c/rect%3e%3c/mask%3e%3c/defs%3e%3c/svg%3e");
    color: white;
    background-size: cover;


} */
.carousel-item{
    /* background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' width='1440' height='560' preserveAspectRatio='none' viewBox='0 0 1440 560'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1972%26quot%3b)' fill='none'%3e%3crect width='1440' height='560' x='0' y='0' fill='url(%23SvgjsLinearGradient1973)'%3e%3c/rect%3e%3cpath d='M1440 0L740.77 0L1440 146.46z' fill='rgba(255%2c 255%2c 255%2c .1)'%3e%3c/path%3e%3cpath d='M740.77 0L1440 146.46L1440 320.86L558.15 0z' fill='rgba(255%2c 255%2c 255%2c .075)'%3e%3c/path%3e%3cpath d='M558.15 0L1440 320.86L1440 418.34000000000003L348.88 0z' fill='rgba(255%2c 255%2c 255%2c .05)'%3e%3c/path%3e%3cpath d='M348.8799999999999 0L1440 418.34000000000003L1440 463.26000000000005L104.99999999999989 0z' fill='rgba(255%2c 255%2c 255%2c .025)'%3e%3c/path%3e%3cpath d='M0 560L613.1 560L0 284.27z' fill='rgba(0%2c 0%2c 0%2c .1)'%3e%3c/path%3e%3cpath d='M0 284.27L613.1 560L817.12 560L0 160.47999999999996z' fill='rgba(0%2c 0%2c 0%2c .075)'%3e%3c/path%3e%3cpath d='M0 160.47999999999996L817.12 560L1047.23 560L0 147.38999999999996z' fill='rgba(0%2c 0%2c 0%2c .05)'%3e%3c/path%3e%3cpath d='M0 147.39L1047.23 560L1287.72 560L0 52.359999999999985z' fill='rgba(0%2c 0%2c 0%2c .025)'%3e%3c/path%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1972'%3e%3crect width='1440' height='560' fill='white'%3e%3c/rect%3e%3c/mask%3e%3clinearGradient x1='15.28%25' y1='139.29%25' x2='84.72%25' y2='-39.29%25' gradientUnits='userSpaceOnUse' id='SvgjsLinearGradient1973'%3e%3cstop stop-color='rgba(151%2c 185%2c 220%2c 1)' offset='0'%3e%3c/stop%3e%3cstop stop-color='rgba(242%2c 248%2c 255%2c 1)' offset='0.59'%3e%3c/stop%3e%3cstop stop-color='rgba(242%2c 248%2c 255%2c 1)' offset='0.68'%3e%3c/stop%3e%3cstop stop-color='rgba(242%2c 248%2c 255%2c 1)' offset='0.82'%3e%3c/stop%3e%3cstop stop-color='rgba(242%2c 248%2c 255%2c 1)' offset='0.88'%3e%3c/stop%3e%3cstop stop-color='rgba(151%2c 185%2c 220%2c 1)' offset='1'%3e%3c/stop%3e%3cstop stop-color='rgba(242%2c 248%2c 255%2c 1)' offset='1'%3e%3c/stop%3e%3c/linearGradient%3e%3c/defs%3e%3c/svg%3e"); */
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' width='1584' height='420' preserveAspectRatio='none' viewBox='0 0 1584 420'%3e%3cg mask='url(%26quot%3b%23SvgjsMask2377%26quot%3b)' fill='none'%3e%3crect width='1584' height='420' x='0' y='0' fill='url(%23SvgjsLinearGradient2378)'%3e%3c/rect%3e%3cuse xlink:href='%23SvgjsSymbol2385' x='0' y='0'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsSymbol2385' x='720' y='0'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsSymbol2385' x='1440' y='0'%3e%3c/use%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask2377'%3e%3crect width='1584' height='420' fill='white'%3e%3c/rect%3e%3c/mask%3e%3clinearGradient x1='18.37%25' y1='-69.29%25' x2='81.63%25' y2='169.29%25' gradientUnits='userSpaceOnUse' id='SvgjsLinearGradient2378'%3e%3cstop stop-color='%230e2a47' offset='0'%3e%3c/stop%3e%3cstop stop-color='rgba(0%2c 42%2c 95%2c 1)' offset='1'%3e%3c/stop%3e%3c/linearGradient%3e%3cpath d='M-1 0 a1 1 0 1 0 2 0 a1 1 0 1 0 -2 0z' id='SvgjsPath2383'%3e%3c/path%3e%3cpath d='M-3 0 a3 3 0 1 0 6 0 a3 3 0 1 0 -6 0z' id='SvgjsPath2380'%3e%3c/path%3e%3cpath d='M-5 0 a5 5 0 1 0 10 0 a5 5 0 1 0 -10 0z' id='SvgjsPath2379'%3e%3c/path%3e%3cpath d='M2 -2 L-2 2z' id='SvgjsPath2384'%3e%3c/path%3e%3cpath d='M6 -6 L-6 6z' id='SvgjsPath2382'%3e%3c/path%3e%3cpath d='M30 -30 L-30 30z' id='SvgjsPath2381'%3e%3c/path%3e%3c/defs%3e%3csymbol id='SvgjsSymbol2385'%3e%3cuse xlink:href='%23SvgjsPath2379' x='30' y='30' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='30' y='90' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2380' x='30' y='150' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2381' x='30' y='210' stroke='rgba(0%2c 123%2c 255%2c 1)' stroke-width='3'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2382' x='30' y='270' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2383' x='30' y='330' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2380' x='30' y='390' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2382' x='90' y='30' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2384' x='90' y='90' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2380' x='90' y='150' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2382' x='90' y='210' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2380' x='90' y='270' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='90' y='330' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='90' y='390' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='150' y='30' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2382' x='150' y='90' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2380' x='150' y='150' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2384' x='150' y='210' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='150' y='270' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2380' x='150' y='330' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2384' x='150' y='390' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='210' y='30' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='210' y='90' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2384' x='210' y='150' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2380' x='210' y='210' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2380' x='210' y='270' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2380' x='210' y='330' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='210' y='390' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2380' x='270' y='30' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2382' x='270' y='90' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2382' x='270' y='150' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='270' y='210' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2380' x='270' y='270' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2384' x='270' y='330' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2381' x='270' y='390' stroke='rgba(255%2c 0%2c 0%2c 1)' stroke-width='3'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2382' x='330' y='30' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='330' y='90' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2382' x='330' y='150' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2382' x='330' y='210' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2382' x='330' y='270' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='330' y='330' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2384' x='330' y='390' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2384' x='390' y='30' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2382' x='390' y='90' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='390' y='150' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2384' x='390' y='210' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2382' x='390' y='270' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2382' x='390' y='330' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2382' x='390' y='390' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2380' x='450' y='30' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='450' y='90' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='450' y='150' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2384' x='450' y='210' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2382' x='450' y='270' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2382' x='450' y='330' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='450' y='390' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2383' x='510' y='30' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2382' x='510' y='90' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2384' x='510' y='150' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='510' y='210' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2384' x='510' y='270' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2384' x='510' y='330' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2384' x='510' y='390' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='570' y='30' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2383' x='570' y='90' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='570' y='150' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2384' x='570' y='210' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='570' y='270' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2384' x='570' y='330' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='570' y='390' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2383' x='630' y='30' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2382' x='630' y='90' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='630' y='150' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='630' y='210' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2382' x='630' y='270' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='630' y='330' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='630' y='390' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='690' y='30' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2382' x='690' y='90' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2383' x='690' y='150' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2384' x='690' y='210' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2384' x='690' y='270' stroke='rgba(0%2c 123%2c 255%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='690' y='330' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3cuse xlink:href='%23SvgjsPath2379' x='690' y='390' stroke='rgba(255%2c 0%2c 0%2c 1)'%3e%3c/use%3e%3c/symbol%3e%3c/svg%3e");
    background-size: cover;
}

.whatsapp{
    position:fixed;
	width:50px;
	height:50px;
	bottom:15px;
	right:10px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
  z-index:100;
}
  
.serv-section-2 {
    position: relative;
    border: 1px solid #eee;
    background: #fff;
    box-shadow: 0px 10px 30px 0px rgba(50, 50, 50, 0.16);
    border-radius: 5px;
    overflow: hidden;
    padding: 30px;
    /* height: 300px; */
}
.serv-section-2:hover{
    box-shadow: 0px 0px 30px rgba(73, 78, 92, 0.15);
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
}

.serv-section-2:before {
    position: absolute;
    top: 0;
    right: 0px;
    z-index: 0;
    content: " ";
    width: 120px;
    height: 120px;
    background: #f5f5f5;
    border-bottom-left-radius: 136px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

.serv-section-2-icon {
    position: absolute;
    top: 18px;
    right: 22px;
    max-width: 100px;
    z-index: 1;
    text-align: center;
}

.serv-section-2-icon i {
    color: #0c6cac;
    font-size: 48px;
    line-height: 65px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

.serv-section-desc {
    position: relative;
}

.serv-section-2 h4 {
    color: #333;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
}

.serv-section-2 h5 {
    color: #333;
    font-size: 17px;
    font-weight: 400;
    line-height: 1;
    margin-top: 5px;
}

.section-heading-line-left {
    content: '';
    display: block;
    width: 100px;
    height: 3px;
    background: #5f27cd;
    border-radius: 25%;
    margin-top: 15px;
    margin-bottom: 5px;
}

.serv-section-2 p {
    margin-top: 25px;
    padding-right: 50px;
}

.serv-section-2:hover .serv-section-2-icon i {
    color: #fff;
}

.serv-section-2:hover:before {
    background: #0c6cac;
}
/* /Custom code */

.card.services{
    color:#0c6cac;
    background-color: #fff;
    border-bottom-right-radius: 20px;
}

.card.services:hover, .card.services:focus{
    color:#ffff;
    background-color: #0c9ca4;
}
.card.services:hover >.card-body > .card-text > a.service-link, .card.services:focus > a {
    color: #ffffff;
    background-color: #0c9ca4;
  }

.card-body > i{
    font-size: 64px;
}

.txt-primary {
    color: #0c6cac;
  }
  
.txt-secondary {
    color: #0c9ca4;
  }

.bkgrnd-primary {
    background-color: #0c6cac;
    color: #f8f8f8;
  }
  
.bkgrnd-secondary {
    background-color: #0c9ca4;
    color: #f8f8f8;
  }
.process{
    margin-top: -150px;
    /* padding-bottom: 40px; */
    /* background: #0c9ca4;  */
}

.why-us{
    margin-bottom: 100px
}

.choose{
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' width='1430' height='560' preserveAspectRatio='none' viewBox='0 0 1430 560'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1067%26quot%3b)' fill='none'%3e%3crect width='1430' height='560' x='0' y='0' fill='rgba(241%2c 241%2c 241%2c 1)'%3e%3c/rect%3e%3cpath d='M0%2c415.612C78.111%2c419.3%2c151.526%2c380.247%2c215.175%2c334.819C276.717%2c290.895%2c324.883%2c231.477%2c355.099%2c162.168C384.963%2c93.665%2c397.73%2c18.291%2c385.292%2c-55.397C373.032%2c-128.029%2c321.994%2c-183.526%2c285.909%2c-247.741C239.492%2c-330.344%2c222.771%2c-435.726%2c142.915%2c-486.724C56.462%2c-541.935%2c-58.14%2c-561.893%2c-155.518%2c-529.645C-252.145%2c-497.645%2c-319.269%2c-407.868%2c-366.875%2c-317.899C-408.637%2c-238.974%2c-385.785%2c-145.434%2c-404.966%2c-58.225C-426.259%2c38.585%2c-532.824%2c134.616%2c-485.568%2c221.751C-437.223%2c310.893%2c-296.68%2c277.496%2c-202.501%2c315.097C-131.068%2c343.616%2c-76.83%2c411.984%2c0%2c415.612' fill='%23e5e5e5'%3e%3c/path%3e%3cpath d='M1430 1240.088C1558.364 1240.5819999999999 1675.212 1178.8980000000001 1785.066 1112.493 1897.529 1044.51 2034.359 978.918 2070.883 852.682 2107.209 727.129 1995.7469999999998 610.316 1967.268 482.753 1941.69 368.18399999999997 1972.0720000000001 243.132 1912.249 142.12900000000002 1847.089 32.115999999999985 1749.099-75.582 1623.2350000000001-98.09799999999996 1498.819-120.35500000000002 1383.743-34.375999999999976 1273.7640000000001 27.908000000000015 1184.213 78.62299999999999 1106.5729999999999 144.221 1047.076 228.195 991.8050000000001 306.20500000000004 965.361 396.78200000000004 946.065 490.421 925.642 589.532 910.937 688.496 931.8199999999999 787.511 956.627 905.1320000000001 987.712 1028.935 1076.687 1109.7649999999999 1171.519 1195.9160000000002 1301.879 1239.595 1430 1240.088' fill='%23fdfdfd'%3e%3c/path%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1067'%3e%3crect width='1430' height='560' fill='white'%3e%3c/rect%3e%3c/mask%3e%3c/defs%3e%3c/svg%3e");
    background-size: cover;
    color:#0c6cac;
}
#breadcrumb{
    padding-top: 10px;
    padding-bottom: 0;
}

#about-intro, .about-intro{
    padding: 30px 0;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' width='1430' height='560' preserveAspectRatio='none' viewBox='0 0 1430 560'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1067%26quot%3b)' fill='none'%3e%3crect width='1430' height='560' x='0' y='0' fill='rgba(241%2c 241%2c 241%2c 1)'%3e%3c/rect%3e%3cpath d='M0%2c415.612C78.111%2c419.3%2c151.526%2c380.247%2c215.175%2c334.819C276.717%2c290.895%2c324.883%2c231.477%2c355.099%2c162.168C384.963%2c93.665%2c397.73%2c18.291%2c385.292%2c-55.397C373.032%2c-128.029%2c321.994%2c-183.526%2c285.909%2c-247.741C239.492%2c-330.344%2c222.771%2c-435.726%2c142.915%2c-486.724C56.462%2c-541.935%2c-58.14%2c-561.893%2c-155.518%2c-529.645C-252.145%2c-497.645%2c-319.269%2c-407.868%2c-366.875%2c-317.899C-408.637%2c-238.974%2c-385.785%2c-145.434%2c-404.966%2c-58.225C-426.259%2c38.585%2c-532.824%2c134.616%2c-485.568%2c221.751C-437.223%2c310.893%2c-296.68%2c277.496%2c-202.501%2c315.097C-131.068%2c343.616%2c-76.83%2c411.984%2c0%2c415.612' fill='%23e5e5e5'%3e%3c/path%3e%3cpath d='M1430 1240.088C1558.364 1240.5819999999999 1675.212 1178.8980000000001 1785.066 1112.493 1897.529 1044.51 2034.359 978.918 2070.883 852.682 2107.209 727.129 1995.7469999999998 610.316 1967.268 482.753 1941.69 368.18399999999997 1972.0720000000001 243.132 1912.249 142.12900000000002 1847.089 32.115999999999985 1749.099-75.582 1623.2350000000001-98.09799999999996 1498.819-120.35500000000002 1383.743-34.375999999999976 1273.7640000000001 27.908000000000015 1184.213 78.62299999999999 1106.5729999999999 144.221 1047.076 228.195 991.8050000000001 306.20500000000004 965.361 396.78200000000004 946.065 490.421 925.642 589.532 910.937 688.496 931.8199999999999 787.511 956.627 905.1320000000001 987.712 1028.935 1076.687 1109.7649999999999 1171.519 1195.9160000000002 1301.879 1239.595 1430 1240.088' fill='%23fdfdfd'%3e%3c/path%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1067'%3e%3crect width='1430' height='560' fill='white'%3e%3c/rect%3e%3c/mask%3e%3c/defs%3e%3c/svg%3e");
    background-size: cover;
    color:#0c6cac;
}

.serv-section-2 > .serve-section-extra {
    display: none;
}

.serv-section-2.serv-section-2:hover > .serve-section-extra {
    display: block;
    /* box-shadow: 0px 0px 30px rgba(73, 78, 92, 0.15); */
}

.serv-section-2.serv-section-2:hover > .serv-section-desc p{
    display: none;
}

.whowe{
    border-bottom-right-radius: 30px;
    border-top-left-radius: 30px;
}

.whowe > div > img{
    height: 64px;
}

.featured-services{
    background-color: #0c6cac;
}